.mm-menu {
	--mm-color-background: var(--color-prim);
    --mm-color-text: var(--color-white);
    font-family: var(--mainFont);
    font-weight: 600;
    font-size: 1em;
}

.mm-navbar {
    --mm-color-text-dimmed: var(--color-white);
    --mm-color-button: var(--color-white);
    
}

.mm-panel {
    --mm-color-button: var(--color-white);
}

.mm-menu img {
    filter: brightness(0) invert(1);
        /* filter: brightness(0) invert(1); */
    max-width: 20px;
    margin-right: 5px;
    /* max-height: 15px; */
    /* vertical-align: text-bottom; */
}